prompt = require "prompt"
prompt.colorize = true
prompt.name = "piazza"
prompt.history = "/tmp/.piazza_lua_history"
prompt.prompts = {"%  ", "%% "}

DB = require( "./piazza-lmdb" )
db = DB.init()

api = require'./piazza-api-lmdb'

user = require'./models/user'
item = require'./models/item'
cart = require'./models/cart'
image = require'./models/image'

prompt.enter()